@media only screen and (min-width : 150px) and (max-width : 780px)
{
{}
    .search-form
    {
        width: 100%;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .search-social {
        text-align: center;
    }

    /** Slider **/
    #slider .slider-image {
        height: 200px;
    }
    #slider .slider-caption {
        width: 45%;
    }
    #slider .owl-dots {
        position: absolute;
        top: 10px;
        right: 10px;
    }
    #slider .owl-dot span {
        width: 10px;
        height: 10px;
    }
    /** News Home */
    .news-img {
        height: 150px;
    }
    .news-title {
        line-height: 1.2em;
        margin-top: 5px;
    }
    .news-date {
        margin-top: 4px;

    }
}